<?php

namespace app\shared\controller\user;
use app\shared\logic\user\InvoiceForm;
//发票管理
class Invoice{
	
	public function index(){
		$form=new InvoiceForm();
		return $form->index();
	}
	//详细
	public function detail(){
		$form=new InvoiceForm();
		return $form->detail();
	}
	//发票申请
	public function apply(){
		$form=new InvoiceForm();
		return $form->apply();
	}
	//详情
    public function billOrder(){
    	$form=new InvoiceForm();
		return $form->billOrder();
    }
}